# arm_absmax_no_idx_f32.c File Reference

CMSIS-DSP: arm_absmax_no_idx_f32.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_absmax_no_idx_f32.c File Reference

## Functions

void | arm_absmax_no_idx_f32 (const float32_t *pSrc, uint32_t blockSize, float32_t *pResult)
| Maximum value of absolute values of a floating-point vector. More...